» Ubuntu » Pakete

Error

two or more packages specified (flann precise)